#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-92netR1864cJQ5UV5cFBPZ
key:                  postgrest-7.0.1-92netR1864cJQ5UV5cFBPZ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  cce36f45880e5003fbfd18c5648bb05d
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-92netR1864cJQ5UV5cFBPZ
depends:
    HTTP-4000.3.15-LkiJxHthj3wKix9Tb4OK1Z
    Ranged-sets-0.4.0-5zCPYgpw6owAT7Kfud1BWd
    aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    ansi-wl-pprint-0.6.9-F7827I8pj8hDMHB3FhXbDQ base-4.14.1.0
    base64-bytestring-1.2.0.1-8WzgtfqcHsBDmZhiZcc4kf
    bytestring-0.10.10.0
    case-insensitive-1.2.1.0-5DMNWHGVnoo4dOW265EsdJ
    cassava-0.5.2.0-7zqj41ZKGjNKMb7EPcBDVA
    configurator-pg-0.2.5-38P5FdRGjBE6Jv9M8udpXn containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    contravariant-extras-0.3.5.2-Ldy95fwviRl4p3iLlHgIiK
    cookie-0.4.5-9B2dS5wCPmq3hZq3aUzZ9g
    either-5.0.1.1-FOKLRerGHft1hE1WhCDswF
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-ELVeStAH9HOGbOmMfL7aVH
    hasql-pool-0.5.2-K92YjEfTuFs30vPYjBfBll
    hasql-transaction-1.0.0.1-ERbGkhQCY67E0TdVGqncBW
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-2lzagwlJheU8cDHPL8uoxP
    insert-ordered-containers-0.2.3.1-3wxntQ2223EGgc5PgNquZ1
    interpolatedstring-perl6-1.0.2-DFmJ35FSXZdwg4IfwN7t
    jose-0.8.4-9SSYtTPDIdRKo8rU0YhHY lens-4.19.2-6uOylQLKBFEINcFAwVDdtl
    lens-aeson-1.1-2uQo0UXKpOQEEBfdgLuX7u
    network-uri-2.6.3.0-3HNmMBlCZfq69njaFjgQS8
    optparse-applicative-0.16.1.0-APkj483CtTi90pIMnK6FzL
    parsec-3.1.14.0 protolude-0.3.0-9i7OMUBRWWu1M5xT1y6WV6
    regex-tdfa-1.3.1.0-AFxBgVqbB6pDA5wu8Xc5xC
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU
    swagger2-2.6-FTDY022xUrDBMKzA8yUD7Q text-1.2.3.2 time-1.9.3
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    wai-3.2.2.1-JZakEGKyYGzIGXJcS480Vo
    wai-cors-0.2.7-GbonH5Ad3R8HorKBZMVqkQ
    wai-extra-3.1.3-FxZCJzSF3PjJHy1tE0QGe5
    wai-middleware-static-0.9.0-Gy2nVmmoSlFDuBPKcapWAh

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

